Ana içeriğe atla
Allied Telesis / ÜRÜN DOSYASI

Allied Telesis GS950/10PS

Allied Telesis GS950/10PS AT-GS950/10PS Switch
SKU: AT-GS950/10PSV2-50

Ayrıntılı teknik özellikler, donanım uyumlulukları ve fiyat dökümü.

RAM kapasitesi
64 MB
Özellikleri Gör Amazon'da Satın Al →

Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.

Kayıtlı teknik parametreler ve üretici verileri doğrulanmıştır.

Allied Telesis GS950/10PS AT-GS950/10PS Switch

RAM kapasitesi
64 MB
01 / ÜRÜNÜ TANI

Ayrıntılarda kaybolmadan.

Öne çıkan kayıtlı bilgiler bir bakışta. Bütün teknik ayrıntılar aşağıda.

01 / RAM kapasitesi

64 MB

RAM kapasitesi

Teknik özellikler

Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
Bağlantı Gecidi Aynalama
Evet
10G Desteği
Hayir
Bakir Ethernet Kablolama Teknolojisi
10BASE-T 100BASE-T 1000BASE-T
Dhcp Ozellikleri
DHCP client DHCP server
Ethernet Butcesi Uzerindeki Toplam Güç
75 W
Ethernet Plus Uzerindeki Güç Poe Giriş Sayısı
8
Ethernet Uzerinden Güç Desteği Poe
Evet
Fiber Ethernet Kablolama Teknolojisi
100BASE-FX 1000BASE‑LX 1000BASE‑SX
Igmp Aramak
Evet
Servis Kalitesi Qos Desteği
Evet
Temel Acma Kapama Rj 45 Ethernet Giriş Sayısı
Temel Acma Kapama Rj 45 Ethernet Giriş Türü
Wi-Fi standartlari
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Fiber Optik Bağlantı
SFP
Fiber Kanal Bağlantı Noktalari
2
Gigabit Ethernet Bakir Bağlantı Noktasi Sayısı
10
Güç Bağlantısi
Kombo Sfp Port Sayısı
2
Sertifikalar Uygunluk Bildirimleri
Çalışma Yüksekliği
0 - 3048 m
Çalışmama Nemi
AC Giriş Voltajı
Calistirma Nem Aralığı
5 - 90%
Güç Tüketimi
Çalışma Isısı Aralığı
0 - 40 °C
Adres Tablosu Boyutu
Ağırlık
Derinlik
Genişlik
Web Tabanli Yonetim
Evet
Yükseklik
Ürün Rengi
RAM kapasitesi
Flash Bellek
Depolama Sıcaklığı Aralığı Celsius
Akis Kontrol Desteği
Evet
Anahtar Tipi
Uyumlu Sistem Hs Kodu
85176990
Islem Hacmi
Yonlendirme Gecis Kapasitesi
Yönlendirme/geçiş kapasitesi
20 Gbit/s
Tam Iki Tarafli Baski
Evet
Mac Adres Filtreleme
Evet
Brand
Allied Telesis
Category
Ağ Anahtarları
Ürün Adi
GS950/10PS
Gtin Ean Upc
0767035219158, 767035219158
Kategori
Ağ Anahtarları
Marka
Allied Telesis
Product Name
GS950/10PS
Product Series
Satılan Pazarlar
NL, GB, DE, FR, IT, BE, DK, ES, AT, UA, PT, NZ, FI, WW
Sisteme Eklenme Tarihi
2013-11-30
Üretim Tarihi
Ürün Kodu
AT-GS950/10PS
Fiber Tipi
Çok-modlu
Hız Limitleme
Evet
Konsol Girişi
RJ-45
Mib Desteği
RFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IP
Multicast Desteği
Evet
Vlan Desteği
Evet
Allied Telesis GS950/10PS AT-GS950/10PS Switch